Subject: FVWM: Compile Problems???

From: Joe Zimmerlin <[email-masked]>
Date: Mon, 07 Apr 1997 16:36:28 -0400

I am using Linux 2.0.29, with X11R6 (of course). I am having trouble
installing FVWM 2.0.45 (and have had the same results with 2.0.43). I
get an error (warning) during compile, that basically indicate that a
pointer type is dropped during passing of an argument from two functions
in "read.c" (called by fvwm.c). The two functions are "ReadFile" and
"PipeRead". These are causing me problems after installation, such that,
for some reason (probably due to the compile warnings), fvwm can't load
modules (at startup). Anyone had this problem?

Please HELP!!!

Thanks,
Joe ([email-masked])

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].